/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; font-family:"Microsoft YaHei";background:#ffffff;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{ width:1000px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
/*header*/
.stage{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999;pointer-events: none}


.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
article a{ display: none;}

.banner{ width:100%; height:600px; background:url(../images/bannerbg.jpg) no-repeat center; margin:0 auto; }
.bannercc{width:1000px; height:600px;  margin:0 auto;}


.main1{ width:100%; text-align: center; height:1157px; background:url(../images/part1.jpg) no-repeat center;}
.main1 table tr td{ width: 250px;}
.main1 h2{ font-size: 24px;}
.main1 p{ width:850px; margin: 0 auto; font-size: 18px;}
.main1 span{ width: 600px; height: 40px; display: block; margin-top: 50px; text-align: left;}
.bd{ width: 846px; height:430px;background:url(../images/bd.jpg) no-repeat center;}

.mk2l{
	width:366px;
	float:left;
	margin-top: 70px;
	


}
.mk2l form{ margin-top:20px;  }
.mk2l_tit{
	
	text-align: center;
	font-size:22px;
	font-weight: bold;
	margin-bottom: 20px;
	color:#fff; margin-top:50px;
}
.mk2l_txt{
	font-size: 15px;
	color: #333333;
	text-align: left;
	line-height:24px;
}
.fm_list{
	margin-top:20px;
}
.fm_list li{
	margin-bottom:10px;
	position:relative;
}
.fm_list li label{

	
	font-size: 22px;

	text-align: center;
	display: inline-block;
	margin-right: 5px;
	color:#ff83a8;
	font-weight:bold;
}
.fm_list li input,.fm_list li select{
	
	height:30px;
	outline: none;
	font-size: 20px;
	padding-left: 5px;
	border:1px solid #fff;
	border-radius:30px;
	
}
.fm_list li input.yzm{ position:relative;
}
.fm_list li span.djs{

	color: #ca0006;
	font-size: 13px;
	line-height: 30px;
	display: inline-block;
	padding: 0px 0px;
    position:absolute;
	
	
	
}
.fm_list li a.djs{
	background: #ca0006;
	color: #fff;
	font-size:18px;
	line-height:30px;
	display: inline-block;
	padding: 0px 15px;
	position:absolute;
	right:75px;
	border-radius:20px;
}
.fm_list li select{
	width: 200px;
}
.fm_list li input.sbtn{
	border: none;
	outline: none;
	background: #ca0006;
	color: #fff;
	font-size:18px;
	display: block;
	cursor: pointer;
	padding:0 30px;
	font-size:22px;
	line-height:30px;

}

.main1 td:hover{
	-webkit-animation-name: wobble-horizontal;
	animation-name: wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
  }
  @keyframes wobble-horizontal {
	16.65% {
	  -webkit-transform: translateX(8px);
	  transform: translateX(8px);
	}
	33.3% {
	  -webkit-transform: translateX(-6px);
	  transform: translateX(-6px);
	}
	49.95% {
	  -webkit-transform: translateX(4px);
	  transform: translateX(4px);
	}
	66.6% {
	  -webkit-transform: translateX(-2px);
	  transform: translateX(-2px);
	}
	83.25% {
	  -webkit-transform: translateX(1px);
	  transform: translateX(1px);
	}
	100% {
	  -webkit-transform: translateX(0);
	  transform: translateX(0);
	}
  }




.tit1{ width:600px; height:60px; background: url(../images/tit.jpg)no-repeat center; margin:0 auto; font-size:36px; font-weight: bold; text-align: center; color: #ca0006; line-height:60px; clear: both;}



.bd2{ clear: both; width:815px; height:271px; background: url(../images/biao2.jpg)no-repeat center;margin:0 auto; text-align: center;  margin-top:60px;}
.bd2 table{ width: 720px; margin: 0 auto;}
.bd2 table tr th{color:#fff; font-size: 22px; background: #ca0006; line-height: 40px;}
.bd2 table tr td{ border: 1px solid #ca0006;line-height:38px;}

.p2{ width: 1000px; height: 443px; background: url(../images/p2.jpg) no-repeat center; margin: 0 auto; }
.p2 h2{ font-size: 24px; color: #1cd1a6; float: left; margin-top:40px;}
.p2 p{float: left; display: block; text-align: left; width: 210px; padding-top: 10px;}
.p2 table tr td{ width:250px;}
.p2 h3{ font-size: 24px; color: #1cd1a6; float: right; margin-top:40px;}
.p2 span{float: right; display: block; text-align: right; width: 210px; padding-top: 10px;}


.main2{ width:100%; height:650px;background:url(../images/part2.jpg) no-repeat center; margin:0 auto; clear:both;  text-align: center;}
.tit2{ width:872px; height:113px; background: url(../images/tit2.jpg)no-repeat center; margin:0 auto; font-size:36px; font-weight: bold; text-align: center; color: #ca0006;  clear: both; padding-top:30px;}

.tit2 p{ font-size: 18px; font-weight: 100;}

.kuai{ width: 850px; margin: 0 auto;}
.tiao{ width:96px; height:453px; background: url(../images/t.jpg) no-repeat top; float: left;}
.tiao h2{ font-size: 40px; color: #383838; width: 40px; padding-top: 50px; padding-left:60px;}
.biairs{width:698px; height: 453px; background: url(../images/table.jpg)no-repeat center; float: right;}
.kuai table{width:650px; margin: 0 auto; margin-right: 25px;}
.kuai table tr td{ border: 1px solid #ca0006;  padding:7px 10px;}
.kuai table tr th{font-size: 20px; color: #fff; background: #ca0006; line-height: 40px;}

.tiao2{ width:107px; height:197px; background: url(../images/tiao2.jpg) no-repeat top; float: left;}
.tiao2 h2{ font-size: 40px; color: #383838; width: 40px; padding-top: 50px; padding-left:60px;}
.tiao2 h3{ font-size:24px; color: #383838; width: 40px; padding-top: 50px;  float: left; line-height: 25px;padding-left:65px;}


.biairs2{width:698px; height: 197px; background: url(../images/table2.jpg)no-repeat center; float: right;}





.main5{ width:100%; height:auto;background:#e3e6fb; margin:0 auto; clear:both;  text-align: center;}
.p5{width:1000px; height:703px; background: url(../images/p5.jpg)no-repeat center; margin:0 auto; }
.main5 table { width:850px; margin: 0 auto; margin-top:50px; }
.main6{width:100%; height:400px; text-align: center; font-size: 24px; margin-top: 50px;}




.nav_fixed{ overflow:hidden; margin:0 auto;bottom: 0;position: fixed;z-index:100;width:100%; height:80px; background: url("../images/banner1.png")no-repeat center;}


.nav_fixed a{display:block;width:200px; font-size:30px; text-align: center; color: #fff;line-height: 80px; font-weight: bold}

#lx{ clear:both; }
.copyright{overflow:hidden;text-align: center;padding: 10px 0; background:#2b2a3a;width: 100%;height:130px;}


.top{ width:100%; height:40px;  padding-top:3px;}
.head{ width:960px; margin:0 auto; height:40px;}
.logo{ width:150px; height:40px; float:left;}
.nav{ width:450px; line-height:40px; float:left; color:#444;}
.nav a{color:#444; font-size:12px;}
.nav a:hover{color:#e00;}
.tel{width:340px; display:inline-block; height:28px; padding-top:5px; float:right; position:relative; z-index:9998;}
.tel ul li{display:inline-block; float:right; line-height:30px; padding:0 11px 0 10px; color:#333;}
.tel ul li a{color:#333;}
.tel ul li a:hover{color:#e00;}
.tel ul .top_kefu{background:none; padding:0 8px 0 3px;}
.tel ul .top_kfico{width:12px; height:30px; padding-right:0;  margin-left:5px;}
.tel ul li span{display:inline-block; float:left; width:26px; height:27px; padding-left:2px;}
.tel ul .top_wxico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -40px 7px; display:inline-block; float:left;}
.tel ul .top_wbico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -20px 7px; display:inline-block; float:left;}
.tel ul .weixin{width:50px; cursor:pointer;}
.tel ul .weibo{width:48px; border:1px solid #e1e1e1; border-bottom:none; background:#fff; z-index:9999; cursor:pointer; position:relative; left:-1px;}
.tel #wbxx1{position:absolute; right:117px; top:32px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px;}
.tel #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.tel #wbxx1 p img{display:block; margin:0 auto;}
.tel #wbxx1 span{width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}
.tel #wbxx2{width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:188px; top:32px; overflow:hidden;}
.tel #wbxx2 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.tel #wbxx2 p img{display:block; margin:0 auto;}
.tel #wbxx2 span{width:90px; margin:0 auto; display:block; padding:30px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}



.sd_rightfc{position:fixed;right:-15px; top:30%; width:86px; padding:6px 0 0;z-index:10;}

.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -218px; position:fixed;right:0;top:28%;}

.sd_rightfc a.fx_close:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -269px;}

.sd_rightfc li{width:68px; border:1px solid #e6e6e6; margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative; box-shadow: 0 0 10px #dcdada;}

.sd_rightfc li a{color:#505e65; display:block;  padding:49px 0 14px;  }

.sd_rightfc li.li1 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -176px;}

.sd_rightfc li.li1 a:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -248px #e60012; color:#fff;}

.sd_rightfc li.li2 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}

.sd_rightfc li.li2 a:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -248px #e60012; color:#fff;}

.sd_rightfc li.li3 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -176px;}

.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -248px #e60012; color:#fff;}

.sd_rightfc li.li4 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -176px;}

.sd_rightfc li.li4 a:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #e60012; color:#fff;}

.sd_rightfc li.li5 a { background: url(http://jl.offcn.com/statics/images/zgimg/20181120113116208.jpg) no-repeat 50% 15px;}

.sd_rightfc li.li5 a:hover{ background: url(http://jl.offcn.com/statics/images/zgimg/20181120113140239.png) no-repeat 50% 15px #e60012;color: #fff;}

.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}

.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(http://jl.offcn.com/statics/images/zgimg/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top: 73px;}

.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}

.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}

.sd_rightfcdiv{width: 116px!important;height: 290px!important;background: #fff;border:1px solid #ff6b6b;box-shadow: 0 0 20px #e8e8e8;left: -119px!important;padding-right: 0!important;top:0!important;}

.sd_rightfcdiv div{height:420px;padding-top: 15px;}



.sd_rightfc li.li3 .sd_rightfcdiv div a{display: block;font:14px/26px "Microsfot Yahei";color: #333333;padding:0;padding-left: 17px;background: none;text-align: left;overflow: hidden;height: 26px;}

.sd_rightfc li.li3 .sd_rightfcdiv div a i{background: url("http://jl.offcn.com/statics/images/zgimg/offcn_zgbg1.jpg") no-repeat left 50%;display: inline-block;*display: inline;*zoom: 1;width: 14px;height: 13px; padding-left:8px;}

.sd_rightfc li.li3 .sd_rightfcdiv div a:hover{color: #fe1c1c}

.sd_rightfc li.li3 .sd_rightfcdiv div a:hover i{background: url("http://jl.offcn.com/statics/images/zgimg/offcn_zgbg2.jpg") no-repeat left 50%;}

.sd_rightfcdiv div::-webkit-scrollbar

{

    width: 5px;

    height: 10px;

    background-color: #fff;

}

.sd_rightfcdiv div::-webkit-scrollbar-track

{

    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/

    border-radius: 10px;

    background-color: #fff;

}

.sd_rightfcdiv div::-webkit-scrollbar-thumb

{

    border-radius: 10px;

    background-color: #e6e6e6;

}
.table_wrap{padding-bottom:70px;width:1200px;margin:0 auto;}
.my_table{width:100%;border:1px solid #333;text-align:center;border-collapse:collapse;border-radius:20px;overflow:hidden;}

.ggw{width:1000px;margin:0 auto;}
.ggw li{width:320px;float:left;margin-left:10px;height:140px;}
.ggw li img,.ggw li a{display:block;width:320px;height:140px}
.ggw li a.qqq{height:40px;font:16px/25px 'Microsoft Yahei';padding-top:100px;color:#2814c3;text-align:center;background:url(../images/qqq.png) no-repeat center top}
.ggw li a:hover{font-weight:bold}
